Subject: bug#10978: `calendar-string-spread' loses with double-width characters

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Mar 2012 21:32:32 -0500

PS it goes quite wrong for CHAR != single-width, but that case has no
relevance for the calendar, which only uses CHAR = ?\s or ?-.